Bug 565497 - totem-pl-parser-2.29.1-1.fc13.i686 requires libgmime-2.4.so.2
Summary: totem-pl-parser-2.29.1-1.fc13.i686 requires libgmime-2.4.so.2
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: totem-pl-parser
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F13Alpha, F13AlphaBlocker
TreeView+ depends on / blocked
 
Reported: 2010-02-15 13:55 UTC by James Laska
Modified: 2013-09-02 06:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-19 17:27:14 UTC


Attachments (Terms of Use)

Description James Laska 2010-02-15 13:55:41 UTC
Description of problem:

During physical media install of F-13-Alpha-TC2 ... the following dependency problem is present during the default package install.

totem-pl-parser-2.29.1-1.fc13.i686 requires libgmime-2.4.so.2

Version-Release number of selected component (if applicable):
 * F-13-ALpha-TC2 (http://serverbeach1.fedoraproject.org/pub/alt/stage/13-Alpha.TC2/Fedora/)


How reproducible:
100%

Steps to Reproduce:
1. Boot the CD or DVD from F-13-Alpha-TC2
2. Perform an installation, accepting all defaults
3. The installer prompts for missing dependencies
  
Actual results:

totem-pl-parser-2.29.1-1.fc13.i686 requires libgmime-2.4.so.2

Expected results:

No missing dependencies on physical media

Additional info:
 * Yes, this appears to be resolved already (see http://koji.fedoraproject.org/koji/buildinfo?buildID=156231), but noting this for others.

Comment 1 James Laska 2010-02-15 13:56:18 UTC
Appears to be resolved with a newer koji package totem-pl-parser-2.29.1-2.fc13 (http://koji.fedoraproject.org/koji/buildinfo?buildID=156231).

Will retest while enabling the network repo.

Comment 2 Adam Williamson 2010-02-19 17:27:14 UTC
The updated totem-pl-parser is in the repos and has the dependency fixed, so closing.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers


Note You need to log in before you can comment on or make changes to this bug.